2024-04-15 16:44 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005074TempleOTESouls[All Projects] Generalpublic2021-03-25 16:38
ReporterJon 
Assigned ToCFOUProject InfoTemple of the Enlightened Souls (Softsell/Dynamic)
http://www.whdload.de/games/TempleOTESouls.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005074: Error in copy scrip line 981
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Error in copy scrip line 981
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed7
ChipSetAGA
GFXCardNone
ChipMem256 KB
FastMem0 MB
WorkbenchOS 3.1.4
KickROM46 - Kick 3.1.4
KickSoftNone
WHDLoad18.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0009758

CFOU (developer)

curious i had tested install script.

I will verify this evening

note ~0009772

CFOU (developer)

fixed
+Notes

-Issue History
Date Modified Username Field Change
2021-03-22 13:58 administrator New Issue
2021-03-22 13:58 administrator Status new => assigned
2021-03-22 13:58 administrator Assigned To => CFOU
2021-03-22 14:10 CFOU Note Added: 0009758
2021-03-25 16:38 CFOU Status assigned => closed
2021-03-25 16:38 CFOU Resolution open => fixed
2021-03-25 16:38 CFOU Note Added: 0009772
+Issue History